Page MenuHomePhabricator

Special:PrefixIndex no longer put current prefix in the prefix input
Closed, DuplicatePublic

Description

On Special:PrefixIndex, e.g. https://en.wikipedia.org/wiki/Special:PrefixIndex/User:Od1n/

Previously, the input "Display pages with prefix:" contained the current prefix (e.g. "Od1n/", and namespace "User"), which let quickly editing the value.
This input is no longer filled :'(

Another case in point, to know what is the current prefix, there is no more information on the page, you have to look at the page title...

Event Timeline

Od1n created this task.May 14 2018, 1:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 1:03 PM
Od1n closed this task as Resolved.May 14 2018, 1:58 PM
Od1n claimed this task.

Indeed, duplicate.
Apparently the whole thing was just broken, and the fix is to be deployed soon.

Od1n removed Od1n as the assignee of this task.May 14 2018, 2:00 PM
dcausse reopened this task as Open.May 14 2018, 2:06 PM
dcausse added a subscriber: dcausse.

I'm not sure this task is related to T194475. I'd look into the work being done around T193927.

Yes, the patch there fixes this as well.

Vvjjkkii renamed this task from Special:PrefixIndex no longer put current prefix in the prefix input to 8zcaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 8zcaaaaaaa to Special:PrefixIndex no longer put current prefix in the prefix input.Jul 2 2018, 4:12 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.